.blurb-header {
	display: flex;
}

.blurb-icon {
	font-size: 2.15rem;
	color: #bf0a30;
}

.blurb-icon-left {
	max-width: 96%;
}

.blurb-icon-left .blurb-header {
	max-width: 290px;
}

.blurb-icon-left .blurb-title {
	margin-top: -0.375rem;
	margin-left: 0.9375rem;
}

.blurb-icon-left * + .blurb-text {
	margin-top: 0.625rem;
}

.blurb-info {
	max-width: 96%;
}

.blurb-info .blurb-header {
	max-width: 290px;
	align-items: center;
}

.blurb-info .blurb-title {
	margin-left: 0.9375rem;
}

.blurb-info * + .blurb-embed {
	margin-top: 0.375rem;
}

* + .blurb-info {
	margin-top: 1.25rem;
}

.blurb-hover {
	position: relative;
	z-index: 0;
	max-width: 84%;
}

.blurb-hover::before {
	position: absolute;
	top: -20px;
	right: -20px;
	bottom: -20px;
	left: -20px;
	z-index: -1;
	content: '';
	opacity: 0;
	background-color: #fff;
	box-shadow: 0 10px 30px rgba(39, 43, 55, 0.15);
	transform: scale(0.9);
	transition: .25s;
}

.blurb-hover .blurb-header {
	max-width: 290px;
}

.blurb-hover * + .blurb-title {
	margin-top: 0.625rem;
}

.blurb-hover * + .blurb-text {
	margin-top: 0.25rem;
}

.blurb-link {
	display: inline-flex;
	align-items: center;
	transition: all 0.2s ease-in-out;
}

.blurb-link .blurb-title {
	margin-top: 0;
	font-weight: 600;
}

.blurb-link .blurb-icon {
	margin-right: 1.0625rem;
	font-size: 1.625rem;
}

.blurb-link::before {
	width: 0;
	content: '';
	border-bottom: 1px solid #bf0a30;
	transition: inherit;
}

.blurb-link:hover::before {
	width: 1.1875rem;
	margin-right: 0.75rem;
}

.blurb-link-2 {
	align-items: center;
	transition: all 0.2s ease-in-out;
	margin-bottom: -13px;
	margin-left: -17px;
}

.blurb-link-2:empty {
	margin-bottom: 0;
	margin-left: 0;
}

.blurb-link-2 > * {
	margin-top: 0;
	margin-bottom: 13px;
	margin-left: 17px;
}

.context-dark .blurb-hover::before {
	background-color: rgba(255, 255, 255, 0.1);
	box-shadow: none;
}

@media (min-width: 576px) {
	.blurb-link-2 {
		display: inline-flex;
	}
}

@media (min-width: 1200px) {
	.blurb-icon-left * + .blurb-text {
		margin-top: 0.875rem;
	}
	.blurb-info * + .blurb-embed {
		margin-top: 0.8125rem;
	}
	* + .blurb-info {
		margin-top: 2.5625rem;
	}
}

@media (min-width: 1600px) {
	.blurb-hover:hover::before {
		opacity: 1;
		transform: scale(1);
	}
	.blurb-hover * + .blurb-text {
		margin-top: 0.5625rem;
	}
}

.intro-line .blurb-subtitle {
	opacity: .8;
}